#pragma once
#include <SDL2/SDL.h>
#include <iostream>

class Game {
	private:
		SDL_Window* window = nullptr;
		SDL_Renderer* renderer = nullptr;
		bool isRunning = false;
	public:
		Game();
		void	Run();
		~Game();

};
